.banking-at-home_upper-alpha {
  list-style-type: upper-alpha;
  margin: 0 0 20px 40px;
}
.banking-at-home_upper-alpha li {
  padding: 0;
}
.banking-at-home_upper-alpha li::before {
  content: '';
}
@media only screen and (min-width: 1025px) {
  .cua-banner-t3 .slant-background {
    background-size: 43vw;
  }
}
@media only screen and (min-width: 1248px) {
  .cua-banner-t3 .slant-background {
    background-size: 43vw;
  }
}
@media only screen and (min-width: 2060px) {
  .cua-banner-t3 .slant-background {
    background-size: 45vw;
  }
}
